@charset "UTF-8";
/* SECTIONS */
.section {
	clear:both;
	padding:0px;
	margin:0px;
}
/* GROUPING */
.group {
	/* For IE 6/7 (trigger hasLayout) */
	/* zoom:1; */
}
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
/* GRID COLUMN SETUP */
.col {
	display:block;
	float:left;
	margin:1% 0 1% 1.6%;
}
/* all browsers except IE6 and lower */
.col:first-child {
	margin-left:0;
}


.col-left-pad{
	padding-right:6%;
	border-right:1px dashed #bcbcbc;
}
.col-right-pad{
	padding-left:3%;
}
/* REMOVE MARGINS AS ALL GO FULL WIDTH AT 680 PIXELS */
@media (max-width: 680px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
	.col-left-pad{
		padding:0;
		border:0;
	}
	.col-right-pad{
		padding:0;
	}
}